From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 9 May 2011<P>

Hey Kirk,<BR>
have fun being in love on the Eiffel Tower!! &lt;3<BR>
and thanks for the front page pick!
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 9 May 2011<P>

BK, thanks and right back at you! hope you had a fabulous day!!
<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 9 May 2011<P>

Kirk you are fortunate indeed to be going to Paris.Twenty years ago I sang with a Welsh male voice choir and was lucky to have the chance to visit Paris twice and had the extraordinary opportunity of singing in the Sacre Couer church which you must visit.It,s a most beautiful city, I am very envious....enjoy.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 9 May 2011<P>

i'm just him, about <a href="/blend/wv.cgi?id=2011.05.08.23.24.18411">(LoL) Lifetime of Love</a>:<BR>
<BR>
This is a happiness poem i'm just him. It makes you smile and my wish is that every moment of it be forever.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 9 May 2011<P>

b.k~ thanks for comment and this might just be a coincidence but it seems the blender kinda got heavy with new work when you returned....... with that being said I have enjoyed every piece i have read this month, I hope everyone keeps posting<BR>
<BR>
kirk~ I was just curious about the quote you choose for the top of the page this month<BR>
"It is overdoing the thing to die of love."<BR>
I get it but I don't, its weird, can someone explain it to me?<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>